{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.tree_frog": {
      "arrays": {
        "textures": {
          "Array.skins": [
            "Texture.green",
            "Texture.red_eyed",
            "Texture.blue_dart",
            "Texture.red_dart",
            "Texture.strawberry_dart",
            "Texture.yellow_dart",
            "Texture.white"
          ]
        }
      },
      "geometry": "Geometry.default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "textures": [
        "Array.skins[q.property('silverlabs_nat:variant')]"
      ]
    }
  }
}
